/*html, body {

    background: rgb(255,255,255);
    background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPHJhZGlhbEdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgY3g9IjUwJSIgY3k9IjUwJSIgcj0iNzUlIj4KICAgIDxzdG9wIG9mZnNldD0iNDAlIiBzdG9wLWNvbG9yPSIjZmZmZmZmIiBzdG9wLW9wYWNpdHk9IjEiLz4KICAgIDxzdG9wIG9mZnNldD0iMTAwJSIgc3RvcC1jb2xvcj0iI2JlYmRkOSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgPC9yYWRpYWxHcmFkaWVudD4KICA8cmVjdCB4PSItNTAiIHk9Ii01MCIgd2lkdGg9IjEwMSIgaGVpZ2h0PSIxMDEiIGZpbGw9InVybCgjZ3JhZC11Y2dnLWdlbmVyYXRlZCkiIC8+Cjwvc3ZnPg==);
    background: -moz-radial-gradient(center, ellipse cover,  rgba(255,255,255,1) 40%, rgba(190,189,217,1) 100%);
    background: -webkit-gradient(radial, center center, 0px, center center, 100%, color-stop(40%,rgba(255,255,255,1)), color-stop(100%,rgba(190,189,217,1)));
    background: -webkit-radial-gradient(center, ellipse cover,  rgba(255,255,255,1) 40%,rgba(190,189,217,1) 100%);
    background: -o-radial-gradient(center, ellipse cover,  rgba(255,255,255,1) 40%,rgba(190,189,217,1) 100%);
    background: -ms-radial-gradient(center, ellipse cover,  rgba(255,255,255,1) 40%,rgba(190,189,217,1) 100%);
    background: radial-gradient(ellipse at center,  rgba(255,255,255,1) 40%,rgba(190,189,217,1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#bebdd9',GradientType=1 );
}
body {
    padding: 0 20px;
}*/
table.signup-table td, table.signup-table th {
    border: 1px solid #f3f2f2;
    font-size: 14px;
	/* padding: 10px; */
    padding: 6px;
}
.logo-resp {
    margin-top: 20px;
    text-align: center;
    max-width: 100%;
}
.logo-resp img {
    margin-bottom: 10px;
    max-width: 100%;
}
.logo-resp-alt {
    margin-top: 0;
    text-align: center;
    max-width: 100%;
}
.logo-resp-alt img {
    margin-bottom: 5px;
    max-width: 100%;
}
.pic-sizer {
    padding: 1px;
    box-shadow: 0 1px 4px rgba(0, 0, 0, 0.5);
}
.form-container {
    margin: 0 auto;
    padding: 0 20px;
    width: 100%;
    max-width: 800px;
}
.modal-container {
    margin: 20px 0;
    -webkit-box-shadow: 0 0 3px 3px rgba(0,0,0,.05);
    /*box-shadow: 0 0 3px 3px rgba(0,0,0,.05);*/
    box-shadow: 0 1px 4px rgba(0, 0, 0, 0.1);
    border-radius: 6px;
}
.modal-body.tos-container {
    padding: 4px 0px 4px 10px;
    height: 500px;
}
.modal-footer {
    padding: 0 !important;
}
/*.modal#modal-tos .modal-footer, .modal#modal-tos .modal-footer {
    padding: 0 !important;
}*/

/*bootstrap 3.2.0 overrides:*/
.modal#modal-tos .modal-body, .modal#modal-privacy .modal-body {
    padding: 10px 0px 10px 10px;
    height: 70%;
}
.modal-body p:last-child {
    padding-bottom: 20px;
}

p {
    margin: 10px 0;
}

.fade {
  opacity: 0;
  -webkit-transition: opacity .15s linear;
          transition: opacity .15s linear;
}
.modal.fade .modal-dialog {
 /* -webkit-transition: -webkit-transform 0s ease-out; mod
     -moz-transition:    -moz-transform 0s ease-out; mod
       -o-transition:      -o-transform 0s ease-out; mod
          transition:         transform 0s ease-out;
mod*/
  -webkit-transform: translate(0, -25%);
      -ms-transform: translate(0, -25%);
          transform: translate(0, -25%);
}
.modal.in .modal-dialog {
  -webkit-transform: translate(0, 0);
      -ms-transform: translate(0, 0);
          transform: translate(0, 0);
}

.modal-footer .btn+.btn {
    margin: 10px 10px 10px 0px;
}
.radio label, label.radio-inline .checkbox label {
    display: inline-block;
    padding-left: 0 !important;
}
label.radio-inline span {
    display: inline-block;
    /*padding-left: 22px;*/
    padding-right: 10px;
}
.radio label span {
    display: inline-block;
    padding-left: 22px;
    padding-right: 20px;
}
.modal-body input[type="radio"], input[type="checkbox"] {
    /*margin: 2px 0 -4px 0 !important;*/
}
.modal-body .form-group:first-child {
    /*margin-top: 20px;*/
}
.margintop {
    margin-top: 20px;
}
.form-inline input[type="text"] {
    width: 100% !important;
}
p.lead {
    margin-top: 30px;
    margin-bottom: 0px !important;
}
p.lead + p {
	margin-top: 0em;
}
p.lead.intro {
    margin-top: 20px !important;
    margin-bottom: 20px !important;
}
.modal-body input[name="suggested"] {
    margin-left: 20px !important;
    margin-right: 10px !important;
}
.modal-body input[name="uname"] {
    /*border: thin dashed red !important;*/
}
#mobile-thumbs {
    margin-bottom: 20px;
}
span.error {
    display: block;
    padding-left: 10px !important;
}
.error-top-container, span.error {
    margin-bottom: 10px;
    padding: 10px;
    width: 100%;
    color: red;
    background: #fff;
    border-radius: 4px;
}
.error-top-container ul {
    list-style: none;
    margin-left: 0 !important;
    /*padding-left: 10px !important;*/
}
.error-container {
    margin-bottom: 20px;
    padding-top: 10px;
    padding-bottom: 10px;
    background: #ffe6ee;
}
.borderRed {
    border: thick dashed red;
}
input[type=number]::-webkit-inner-spin-button, input[type=number]::-webkit-outer-spin-button { 
    -webkit-appearance: none; 
    margin: 0; 
}
input[type=number] {
    -moz-appearance: textfield;
}
hr.dark {
    border-top: 1px solid #a9a9a9;
    border-bottom: 1px solid #ffffff;
}
.red {
    color: red;
}
.lighter {
    color: #6d6da1;
    text-align: center;
}
#mobile-thumbs {
    margin-top: 20px;
}
#signup-footer {
    padding-top: 20px;
    padding-bottom: 20px;
    text-align: center;
}
#signup-footer .btn-link {
    color: #9d63ff;
    text-decoration: underline;
}
.small-text {
	font-size: .9em;
	color: #555555;
	line-height: 1.3em;
}
/*---------------------max-width: 860px----------------------------- */
@media (max-width: 860px) {
body {
	padding: 0 10px;
}
.form-container {
    padding: 0;
    width: 100%;
}	
}
/*---------------------max-width: 767px----------------------------- */
@media (max-width: 767px) {
body {
    /*padding: 0 10px;*/
}
.modal-body {
    padding: 10px 20px 0px 20px;
}
.checkbox label span {
    display: inline-block;
    padding-left: 22px;
    padding-right: 20px;
}
p.lead {
    font-size: 21px !important;
}
.modal-body.tos-container {
    height: 300px;
}
}
/*---------------------min-width: 767px----------------------------- */
@media (min-width: 767px) {
body {
    /*background: white !important;
    
    padding: 0;
    margin: 0;
    font-family: verdana;
    font-size: 14px;  
    background-image: url(/globalincludes/images/background.png);
    background-repeat: no-repeat;
    */
}
}
/*---------------------max-width: 568px----------------------------- */
@media (max-width: 568px) {
.form-container {
    padding: 0 4px;
    width: 100%;
}
}
/*---------------------max-width: 320px----------------------------- */
@media (max-width: 767px) {
.modal-body.tos-container {
    height: 240px;
}
}